<?xml version="1.0" encoding="UTF-8"?><song><title>Selamını Aldım</title>
<author>Özgür Tunç</author>
<lyrics>[V1]
.F         Am    C            G
 Bir sevda düşer yüreğime yücelerden
.F            Am    C                  G
 Bir selamdır düşen Rab'bin yüreğinden gelen
.F          Am           C            G
 Öylece saf öylece narin bir sevgidir böyle
.F           Am              C                    G
 Günden güne değiştirir beni Mesih'e benzer kılar beni

[V2]
.Am     F
 Ya Rab selamını aldım
.C                  G
 Senden gelen yaşamı buldum
.Am               F
 Senin varlığında nefes alırım
.C              G
 Senin lütfunda yaşarım</lyrics>
<key>C</key>
</song>